{
  "parent": "hunt:item18",
  "criteria": {
    "find": {
      "trigger": "minecraft:tick"    }
  },
  "display": {
    "description": "-",
    "icon": {
      "count": 1,
      "id": "minecraft:nether_star"
    },
    "title": "Row 2",
    "frame": "goal",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "find"
    ]
  ],
  "sends_telemetry_event": false
}